RUST_LOG=debug
ROOT_PATH=/app
FRONTEND_HOST=http://127.0.0.1:8080
DATABASE_URL=postgresql://postgres:guest@127.0.0.1/postgres
HOST=0.0.0.0
SERVER_SECRET=guest
AUTH__CLIENT_ID=
AUTH__CLIENT_SECRET=
AUTH__AUTH_URL=
AUTH__TOKEN_URL=
AUTH__USERINFO_URL=
AUTH__LOGOUT_URL=
